-- Mosaic 01
-- Revision 1

--@TBCONFIG SLIDER: Size, 40
--@TBCONFIG SLIDER: Edge, 15
--@TBCONFIG SLIDER: Depth, 43
--@TBCONFIG INFO: Mosaic 01
--@TBCONFIG INFO: Revision 1
--@TBCONFIG INFO:  
--@TBCONFIG INFO: Creates a raised tile pattern from an existing image.

paint_open(0)

paint_filter("Mosaic",0,sliderVal1 * 1000,1000,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0)
paint_filter("Edge",0,sliderVal2 * 500,10,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0)
paint_filter("Emboss",0,850,250,sliderVal3 * 1000,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0)
paint_filter("Anti Alias",0,500,500,1000,1000,0,0,0,0,0,0,0,0,0,0,0,0,0,0)

paint_close()




